{{ $data := index .Site.Data .Site.Language.Lang }}

{{ if $data.homepage.testimonial.enable }}
<section class="testimonials section" id="testimonial">
  <div class="container">
    {{ with $data.homepage.testimonial }}
    <div class="row justify-content-center">
      <div class="col-12">
        <div class="heading">
          <h2>{{ .title | markdownify }}</h2>
        </div>
      </div>
      {{ range .testimonial_item }}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0 text-center">
          <div class="testimonial-block">
          <div class="author-details">
            <img src="{{ .image | absURL }}" alt="{{ .name }}">
            <h4>{{ .name }}</h4>
            <span>{{ .designation }}</span>
            <br />
          <i class="tf-ion-quote"></i>
          </div>
          <div> {{ .content | markdownify }}</div>
        </div>
      </div>
      {{ end }}
    </div>
    {{ end }}
  </div>
</section>
{{ end }}
